﻿#logonbody {
    background-color: #DDE1E3;
    background-repeat: repeat-x;
    font-family: sans-serif;
    color: #fff;
}


#center {
    max-width: 460px;
    background-color: #2D2926;
    margin: 100px auto 0 auto;
    -webkit-box-shadow: 3px 3px 2px #333;
    -ms-box-shadow: 3px 3px 2px #333;
    box-shadow: 3px 3px 2px #333;
    -ms-border-radius: 45px;
    border-radius: 6px;
}

#header {
    text-align: center;
    padding: 30px 0 10px;
}

#footer {
    font-size: 11px;
    text-align: center;
    margin-top: 50px;
    color: black;
}

#header-text {
    margin-top: 18px;
    font-size: 16px;
}

#content {
    padding: 10px 30px 30px 30px;
}

    #content input[type="text"],
    #content input[type="password"] {
        padding: 0 20px;
        width: 234px;
    }

    #content input[type="text"],
    #content input[type="password"],
    #content input[type="submit"] {
        height: 40px;
        -ms-border-radius: 5px;
        border-radius: 5px;
        border: solid 1px #ccc;
        margin: 5px 0;
        font-size: .9em;
    }

#login-button {
    width: 270px;
    border: none !important;
    color: #fff;
    background-color: #08B7E8;
    margin-top: 20px !important;
    height: 40px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    margin: 5px 0;
    font-size: .9em;
}

    #login-button:hover {
        background-color: #0691b8;
        cursor: pointer;
    }

#save-info {
    font-size: 12px;
    width: 250px;
    padding-top: 10px;
    margin: 0 auto 0 auto !important;
    text-align: left;
}

.validation-summary-errors {
    margin-left: -115px;
    font-size: 14px;
    color: #ee0d0d;
}

    .validation-summary-errors ul {
        list-style-type: none;
    }

.placeholder-text {
    font-size: 12px;
    text-align: left;
    width: 234px;
    margin: 5px auto 0 auto;
    display: none;
    padding: 0;
}

.helpinfo a,
.helpinfo p,
.helpinfo {
    text-decoration: none;
    color: #BBC3C8 !important;
    padding-top: 10px;
    font-size: 12px;
}

    .helpinfo a:hover {
        text-decoration: underline;
    }

#contactinfo {
    padding-bottom: 35px;
    text-align: center;
}

#forgotpassword {
    margin-left: -170px;
}

body #errorimage {
    background-color: #3F3C5D;
    box-shadow: 3px 3px 2px #333;
    border-radius: 6px;
}